RubyGems Navigation menu

mongo-configure 2.0.0

A simple gem for configuring mongo databases.

Versões:

  1. 2.0.0 - December 01, 2016 (7,5 KB)
  2. 1.0.1 - December 01, 2016 (8 KB)
  3. 1.0.0 - April 12, 2016 (8 KB)
  4. 0.1.4 - July 05, 2014 (8 KB)
  5. 0.1.3 - January 22, 2014 (8 KB)
Mostrar todas as versões (9)

Runtime Dependencies (1):

  • mongo ~> 2.4
  • Development Dependencies (2):

  • rake ~> 11.0.0
  • rspec >= 0
  • Donos:

    Autores:

    • Jon Rowe

    SHA 256 checksum:

    ba4c8261c0e9319905dbdda3a2bdd08abcbf6b9f9081c1a5c6890b7ef90f21a2

    Total de downloads 12.180

    Desta versão 974

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.9.3

    Links: